# Kconfig - nRF52 HACKABLE board configuration
#
#
# SPDX-License-Identifier: Apache-2.0

if BOARD_NRF52_HACKABLE

config BOARD
	default "nrf52_hackable"

if ADC

config ADC_0
	default y

endif # ADC

if I2C

config I2C_0
	default y

endif # I2C

if SPI

config SPI_1
	default y

endif # SPI

endif # BOARD_NRF52_HACKABLE
